/*
AHPC2018-Desktop Home
*/


html, body {
  height: 100%;
}

body {
	 font-family: Arial, Helvetica, sans-serif;
 	 font-size:18px;
	font-weight: normal; 
	color:#444444;
	line-height:1.7em;
}

a { color:#0268ab; text-decoration:none; }
a:hover { color:#0268ab; text-decoration:underline; }

.pageWrap {
	position:relative;
	margin:0;
	padding:0;
}


h1 {    /********* used for headline on the video intro box only ***************/
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:40px;
	line-height:1.0em;
	color:#17A34A;
	text-transform:uppercase;
	margin: 0 0 25px 0;
	}
	
	
	h2 { 
	font-family: 'Roboto', sans-serif;
	color:#0268ab;
	font-weight:900;
	font-size:25px;
	line-height:1.3em;
	margin: 0 0 4px 0;
	}
	
h3 { 
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:21px;
	line-height:1.3em;
	color:#17A34A;
	text-transform:uppercase;
	margin: 0 0 4px 0;
	}
	
h4 { 
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:20px;
	line-height:1.3em;
	color:#0268ab;
	margin: 0 0 8px 0;
	}
	
h5 { 
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:19px;
	line-height:1.3em;
	color:#444444;
	margin: 0 0 5px 0;
	}
	
	
	a.post-edit-link {
	margin: 25px 0 0 0;
	width: auto;
	display:inline-block;
	padding: 2px 15px 0px 15px;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
	background-color: #188bd6;
	color: #fff !important;
	font-weight: 400; 
	text-transform: uppercase;
	font-size: 13px;
	height: 16px;
	line-height:16px;
	text-decoration:none;
	-webkit-text-stroke: 1px transparent;
}
a.post-edit-link:hover {
	background-color: #002f5f;
	color: #fff !important;
}

/******************** FORMAT MENU STYLES***************************/

.eventheader {
	font-size:20px;
	color:#006bae;
	  font-family: 'Roboto', sans-serif;
	font-weight:900;
}


.boldblue {
	color:#006bae;
	font-weight:bold;
	font-size:19px;
}
.boldorange {
	color:#17A34A;
	font-weight:bold;
	font-size:19px;
}

a.button {
	width: auto;
	line-height: 18px;
	font-weight: 400; 
	font-size: 18px;  
	background: #17A34A;
	padding: 11px 15px;
	color: #fff !important;
	display: inline-block;
	text-decoration:none;
	text-transform:uppercase;
}

a.button:hover {
	background:#0268ab;
}

a.largebutton {
	width: auto;
	line-height: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size: 26px;  
	background: #17A34A;
	padding: 19px 26px;
	color: #fff !important;
	display: inline-block;
	text-decoration:none;
	text-transform:uppercase;
}

a.largebutton:hover {
	background:#0268ab;
}
/***********************************HEADER - fixed************************************/

header.ahpcHomeHed { 
	position:fixed;
	width:100%;
	top:0px;
	left:0px;
	height: 125px;
	background-color:#17A34A;
	border-bottom: solid 5px #fff;
	z-index:999;
}


.homeHedContainer {
	position:relative;
	max-width:1300px;
	margin:0 auto;
	padding:0;
	height:125px;
}

@media screen and (max-width:1480px) {    /***start mobile adjustments***/
.homeHedContainer {
	position:relative;
	max-width:1400px;
	margin:0 auto;
	padding:0 22px;
	height:125px;
}
}



.smallNav {
	display:block;
	position:relative;
	float:right;
	margin: 0;
	width:577px;
	padding: 11px 0 0 0;
	text-align:center;
	color:#fff;
}



.hashtagTop {
	position:relative;
	float: left;
	margin: 0 20px 0 0;
	width: 123px;
	height: 47px;
	background: url(../Images/HashtagHeader.png) no-repeat top left;
		text-indent: -1000em; 
}



a.Insta {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/TopInsta.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.Insta:hover {
		background:url(../Images/TopInsta.png) top left no-repeat;
	}
	
a.LI {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/TopLI.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.LI:hover {
		background:url(../Images/TopLI.png) top left no-repeat;
	}
	
a.Twit {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/TopTwit.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.Twit:hover {
		background:url(../Images/TopTwit.png) top left no-repeat;
	}
	
	a.FB {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/TopFB.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.FB:hover {
		background:url(../Images/TopFB.png) top left no-repeat;
	}


/* Addition of Bluesky and Threads Social Icons */
a.blue-social {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/TopBlue.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.blue-social:hover {
		background:url(../Images/TopBlue.png) top left no-repeat;
	}
	
a.threads-social {
	position:relative;
	float: left;
	margin: 0 0px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/TopThreads.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.threads-social:hover {
		background:url(../Images/TopThreads.png) top left no-repeat;
	}
	
/*********************Search ********************/

#searchBox {
	display:block;
	margin:0;
	position:relative;
	float:right;
	height: 35px;
	width:235px;
	text-align:right;
	padding:0;
	border: 1px solid #fff;
}
#go {
	width:28px;
	margin:0px;
	height: 34px;
	display:block;
	position:relative;
	float: right;
	background: url(../Images/SearchIcon.png) no-repeat top left;
}

#searchform #s { 
	-webkit-appearance:none; /*removes annoying background on search field in Safari*/
	margin: 0; 
	padding: 2px 0px 2px 7px;
	width: 200px;
	height: 25px;
	font-size:14px;
	color: #fff;
	background-color:#17A34A;
	border:0px;
}
input[type="search"] {
      -webkit-appearance: textfield;
    }

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}




/*************main nav*****************/

.navContainer {
	position:absolute;
	width:1230px;  /*887 with Connect button*/
	bottom:0px;
	right:0px;
	display:block;
	height:48px;
	margin:0;
	padding:0;
	display:block;
}



#navMain {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
margin:0;
padding:0;
width:100%;
position:relative;
z-index:1;
display:block;
}
#navMain, #navMain ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
width:100%;
}
#navMain a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
display:block;
text-decoration:none;
font-family: 'Roboto', sans-serif;
font-weight:900;
font-size:20px;
line-height:1.3em;
color:#fff;
height:47px;
line-height:47px;
padding:0px 16px 1px 16px;
background-color: transparent;
text-transform:uppercase;
}

#navMain li.menu-item-131 a {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
display:block;
text-decoration:none;
font-family: 'Roboto', sans-serif;
font-weight:900;
font-size:20px;
line-height:1.3em;
color:#17A34A;
height:47px;
line-height:47px;
padding:0px 16px 1px 16px;
background-color: #fff;
text-transform:uppercase;
}
@media screen and (max-width:1250px) {
	
.navContainer {
	position:absolute;
	width:1140px; 
	bottom:0px;
	right:10px;
	display:block;
	height:48px;
	margin:0;
	padding:0;
	display:block;
}
	
#navMain a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
display:block;
text-decoration:none;
font-family: 'Roboto', sans-serif;
font-weight:900;
font-size:18px;
line-height:1.3em;
color:#fff;
height:47px;
line-height:47px;
padding:0px 16px 1px 16px;
background-color: transparent;
text-transform:uppercase;
}
#navMain li.menu-item-131 a {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
display:block;
text-decoration:none;
font-family: 'Roboto', sans-serif;
font-weight:900;
font-size:18px;
line-height:1.3em;
color:#17A34A;
height:47px;
line-height:47px;
padding:0px 16px 1px 16px;
background-color: #fff;
text-transform:uppercase;
}
}

@media screen and (max-width:1154px) {
.navContainer {
	position:absolute;
	width:990px; 
	bottom:0px;
	right:10px;
	display:block;
	height:48px;
	margin:0;
	padding:0;
	display:block;
}
	
#navMain a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
display:block;
text-decoration:none;
font-family: 'Roboto', sans-serif;
font-weight:900;
font-size:17px;
line-height:1.3em;
color:#fff;
height:47px;
line-height:47px;
padding:0px 10px 1px 10px;
background-color: transparent;
text-transform:uppercase;
}
#navMain li.menu-item-131 a {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
display:block;
text-decoration:none;
font-family: 'Roboto', sans-serif;
font-weight:900;
font-size:17px;
line-height:1.3em;
color:#17A34A;
height:47px;
line-height:47px;
padding:0px 10px 1px 10px;
background-color: #fff;
text-transform:uppercase;
}
}


#navMain a:hover {
	background-color:#0268ab;
}

#navMain li.menu-item-131 a:hover {
	background-color:#0268ab !important;
	color:#fff;
}
#navMain li {
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#navMain a, #navMain a:visited {
color:#fff;
display:block;
}
#navMain a:hover, #navMain a:active, .current_page_item a, #home .on {
text-decoration:none;
background-color:#0268ab;
}

#navMain li.current_page_item a {
text-decoration:none;
background-color:#0268ab;
}
#navMain li.current_page_item.menu-item-131 a {
text-decoration:none;
background-color:#0268ab;
color:#fff;
}


	
	
#navMain li ul {
border-top:5px solid #0268ab;
height:auto;
left:-999em;
line-height:40px;
margin:0;
padding:0;
position:absolute;
width:222px;
}

#navMain li li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
border-bottom:4px solid #0268ab;
width:222px;
height:auto;
}

#navMain li li a, #navMain li li a:visited {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#fff none repeat scroll 0 0;
font-family: 'Roboto', sans-serif;
font-weight:900;
font-size: 17px;
color:#0268ab;
text-align:left;
border-right:0px;
padding:10px 10px;
text-transform:none;
font-style:normal;
height:auto;
line-height:1.3em;
}

#navMain li li a:hover, #navMain li li a:active {
	color:#fff;
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#17A34A none repeat scroll 0 0;
}

#navMain li.current_page_item li a {
text-decoration:none;
background-color:#fff !important;
}

#navMain li.current_page_item li a:hover {
text-decoration:none;
background-color:#17A34A !important;
}

#navMain li:hover ul, #navMain li li:hover ul, #navMain li li li:hover ul, #navMain li.sfhover ul, #navMain li li.sfhover ul, #navMain li li li.sfhover ul {
left:auto;
}




/***************************Responsive Menu Button**********************/
.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
	border-radius:0px !important;
}

/*****************************BRANDING AREA WITH LOGO******************************/


.brandingBkgd {
	position:relative;
	background-color: #fff;
	margin:0;
	padding:129px 0 0 0;
}

.brandingContainer {
	position:relative;
	max-width:1300px;
	margin:0 auto;
	padding:0;
    background: url(/wp-content/uploads/2025/08/frac-banner-homepage-2025.png) no-repeat center center;
    background-size: contain;
	height:256px;
}

@media screen and (max-width:1380px) {    /***start mobile adjustments***/
.brandingContainer {
	position:relative;
	max-width:1300px;
	margin:0 auto;
    background: url(/wp-content/uploads/2025/08/frac-banner-homepage-2025.png) no-repeat center center;
    background-size: contain;
	height:256px;
}
}

@media screen and (max-width:1160px) { 
.brandingContainer {
	position:relative;
	max-width:1300px;
	margin:0 auto;
    background: url(/wp-content/uploads/2025/08/frac-banner-homepage-2025.png) no-repeat center center;
    background-size: contain;
	height:228px;
}
}

.ahpclogo {
  position:relative;
  float:left;
  width:321px;
  height: 152px;
  margin:50px 0 0 0;
}

@media screen and (max-width:1160px) { 
.ahpclogo {
  position:relative;
  float:left;
  width:265px;
  height: 125px;
  margin:53px 0 0 0;
}
}

.ahpclogo img {
	max-width: 100%;
 	height: auto;
}

.datePlace {
	position:relative;
	float:right;
  width:349px;
  height: 85px;
  margin:92px 100px 0 0;
}

@media screen and (max-width:1316px) { 
.datePlace {
	position:relative;
	float:right;
 width:349px;
  height: 85px;
  margin:92px 70px 0 0;
}
}

@media screen and (max-width:1207px) { 
.datePlace {
	position:relative;
	float:right;
  width:349px;
  height: 85px;
  margin:92px 5px 0 0;
}
}
@media screen and (max-width:1160px) { 
.datePlace {
	position:relative;
	float:right;
  width:250px;
  height: 61px;
  margin:85px 40px 0 0;
}
}


.datePlace img {
	max-width: 100%;
 	height: auto;
}


/*****************************MAIN CONTENT and SIDEBAR******************************/

.contentContainer {
	max-width: 1300px;
	position:relative;
	margin: 0 auto;
	padding:0;
}

@media screen and (max-width:1340px) { 
.contentContainer {
	position: relative;
	max-width: 1300px;
	margin:0 auto;
	padding: 0px 40px 0 0;
}
}


/*****************Main Content***************/

.contentSecondWrapper{
float: left;
width: 100%;
}

.contentSecondcolumn{
margin-left:331px; /*Set left margin to LeftColumnWidth*/
}

@media screen and (max-width:1090px) { 
.contentSecondcolumn{
margin-left:280px; /*Set left margin to LeftColumnWidth*/
}
}

.contentInner {
	padding:58px 0 50px 0;
	 font-family: Arial, Helvetica, sans-serif;
 	 font-size:18px;
	font-weight: normal; 
	color:#444444;
	line-height:1.7em;
}


.contentInner #searchform #s { 
	-webkit-appearance:none; /*removes annoying background on search field in Safari*/
	padding: 12px;
	width: 88%;
	font-weight: normal;
	font-size:18px;
	height:50px;
	color:#444444;
	background-color:#e3e3e3;
	border: 0px solid #fff;
}


.contentInner #go {
	width:70px;
	height: 56px;
	margin:0px 0 0 0px;
	display:block;
	position:relative;
	float: right;
	background: url(../Images/SearchIcon-Contentarea.png) no-repeat top left;
}
.contentInner #go input#searchsubmit {
	width:70px;
	height: 56px;
}


a.post-edit-link {
	margin: 25px 0 0 0;
	width: auto;
	display:inline-block;
	padding: 2px 15px 0px 15px;
	-moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    -khtml-border-radius: 11px;
    border-radius: 11px;
	background-color: #4b4b4b;
	color: #fff !important;
	 font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	text-transform: uppercase;
	font-size: 11px;
	height: 17px;
	line-height:17px;
	text-decoration:none;
	-webkit-text-stroke: 1px transparent;
}
a.post-edit-link:hover {
	background-color: #17A34A;
	color: #fff !important;
}

.contentInner em {
	font-style:italic;
}


.contentInner ul li  {
list-style: disc outside none;
	margin: 0px 0px 6px 15px;
}

.contentInner ul {
	margin: 0 0 25px 0;
}

.contentInner ol {
	margin: 0 0 25px 0;
}

.contentInner ol li  {
	margin: 0px 0px 6px 20px;
	list-style: decimal;
}
.contentInner hr {
	border-top: solid 1px #CCC;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	margin:50px 0 0 0;
}


.contentInner p {
	margin:0 0 25px 0;
}


.contentInner img {
		max-width: 100%;
	height: auto;
}
.contentInner strong {
	font-weight: bold; 
}

img.attachment-post-thumbnail.wp-post-image {
	margin:0 0 20px 0;
}


.wp-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#0268ab;
	font-size:12px;
	line-height:1.5em;
	max-width: 96%; /* Image does not overflow the content area */
}
.ccfic {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#0268ab;
	font-size:12px;
	line-height:1.5em;
	margin:0 0 30px 0;
	max-width: 96%; /* Image does not overflow the content area */
}
.alignright {
	float:right;
	margin: 5px 0px 5px 30px;
	
}
.alignleft {
	float:left;
	margin: 5px 30px 5px 0px;
	
}

.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto;
}


/*-----------------------RESPONSIVE TABLE----------------------*/

.rwd-table {
  margin: 1em 0;
  width:100%;
}
.rwd-table tr {
  border-bottom:solid 2px #17A34A !important;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}

.rwd-table td a {
  color:#0268ab;
  font-weight:bold;
  font-size: 19px;
  text-transform:uppercase;
  display:block;
  width:auto;
}

.rwd-table td:first-child {
  padding-top: .5em;
  font-family: 'Roboto', sans-serif;
font-weight:900;
text-transform:uppercase;
  color:#17A34A;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) "";
  font-weight: bold !important;
  width: 1px;
  font-weight:normal;
}
@media (min-width: 770px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 770px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .5em 1em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
	width:200px;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}

@media (min-width: 770px) {
  .rwd-table th, .rwd-table td {
   /* padding: 1em !important; */
  }
}

.rwd-table th, .rwd-table td:before {
  color: #293237;
}






/**************LEFT COLUMN*****************/


aside.leftcolumn {
float: left;
width: 245px; /*Width of left column*/
margin-left: -100%;
display:block;
padding:0 0 80px 0;
}

@media screen and (max-width:1090px) { 
aside.leftcolumn {
float: left;
width: 210px; /*Width of left column*/
margin-left: -100%;
display:block;
padding:0 0 80px 0;
}
}
.leftContentContainer {
	padding:69px 0 0 0;
}
.sectionTitle {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 29px;
	text-transform:uppercase;
	color:#0268ab;
	padding:0 0 17px 0;
	margin:0;
	border-bottom: solid 6px #17A34A;
	display:block;
}

.sectionTitle a {
	color:#0268ab;
}

.sectionTitle a:hover {
	color:#17A34A;
	text-decoration:none;
}

@media screen and (max-width:1340px) { 
.sectionTitle {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 29px;
	text-transform:uppercase;
	color:#0268ab;
	padding:0 0 17px 18px;
	margin:0;
	border-bottom: solid 6px #17A34A;
	display:block;
}
}


/**************Secondary Nav*****************/

.navSectionContainer {
	display:block;
	position:relative;
	padding:0 0 100px 0;
}

#navSecond {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
margin:0;
padding:0;
width:100%;
position:relative;
z-index:1;
display:block;
}
#navSecond, #navSecond ul {
line-height:25px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
width:100%;
z-index:800;
}
#navSecond a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
display:block;
text-decoration:none;
font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 25px;
color:#17A34A;
padding:13px 0px;
border-bottom: solid 6px #17A34A;
line-height:1.2em;
}

@media screen and (max-width:1340px) { 
#navSecond a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
display:block;
text-decoration:none;
font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 25px;
color:#17A34A;
padding:13px 0px 13px 18px;
border-bottom: solid 6px #17A34A;
line-height:1.2em;
}

}
#navSecond a:hover {
	color:#005b96;
	border-bottom: solid 6px #005b96;
}
#navSecond li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#navSecond a, #navSecond a:visited {
display:block;
}
#navSecond a:hover, #navSecond a:active {
text-decoration:none;
}
#navSecond .current_page_item a, #home .on {
text-decoration:none;
color:#005b96;
border-bottom: solid 6px #005b96;
background-color:transparent;
}
#navSecond li ul {
	background-color:#005b96;
border-top:1px solid #fff;
height:auto;
left:-999em;
line-height:40px;
margin:0 0 0 245px;
padding:0;
position:absolute;
top:0;
width:200px;
}

@media screen and (max-width:1090px) { 
#navSecond li ul {
	background-color:#005b96;
border-top:1px solid #fff;
height:auto;
left:-999em;
line-height:40px;
margin:0 0 0 210px;
padding:0;
position:absolute;
top:0;
width:200px;
}

}

#navSecond li li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
width:200px;
}

#navSecond li li a, #navSecond li li a:visited {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
color:#fff;
font-size:18px;
text-align:left;
border-right:0px;
padding:18px 13px;
border-bottom: solid 1px #fff;
}

#navSecond li li a:hover, #navSecond li li a:active {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
padding:18px 13px;
background:#17A34A none repeat scroll 0 0;
border-bottom: solid 1px #fff;
color:#fff;
}




#navSecond li:hover ul, #navSecond li li:hover ul, #navSecond li li li:hover ul, #navSecond li.sfhover ul, #navSecond li li.sfhover ul, #navSecond li li li.sfhover ul {
left:auto;

}






/**************SPONSOR AREA Second*****************/

.sponsorMobile {
	display:none;
}
.sponsorDesktop {
	display:block;
}

.sponsorAppContainer {
	position:relative;
	max-width:100%;
	margin:0 auto;
	padding:0;
}



.sponsorContainer {
	position:relative;
	float:none;
	width:100%;
	margin:0;
	height:auto;
	padding:0 0 0 0px;
}

@media screen and (max-width:1340px) { 
.sponsorContainer {
	position:relative;
	float:none;
	width:100%;
	margin:0;
	height:auto;
	padding:0 0 0 18px;
}
}

.sponsorLogos {
	position:relative;
	float:none;
	width:100%;
	height:auto;
	padding:0;
	margin: 0 0 0 0;
	text-align:left;
}

.frac {
	position: relative;
	float:none;
	width: 127px;
	height: 48px;
	margin: 45px 0 0 0;
	padding:0;
}

.frac img {
	max-width: 100%;
 	height: auto;
}

.feedingAmerica {
	position: relative;
	float:none;
	width: 148px;
	height: 77px;
	margin: 17px 0 0 0;
	padding:0;
}

.feedingAmerica img {
	max-width: 100%;
 	height: auto;
}

.sponsorText {
	position:relative;
	float:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#17A34A;
	width:100%;
	line-height:1.6em;
	padding: 36px 0 7px 0;
}

.sponsorHead {
	font-size:24px;
	color:#0268ab;
	font-weight:bold;
}

.sponsorText strong {
	font-weight:bold;
}

a.appContainer {
	display:block;
	position:relative;
	width:100%;
	height:121px;
	background: #17A34A url(../Images/GetAppBkgd_2nd.png) no-repeat right bottom;
	padding:0;
	margin:0;
}

a.appContainer:hover { 
background: #0268ab url(../Images/GetAppBkgd_2nd.png) no-repeat right top;
}

.appText {
	position:relative;
	float:left;
	width:45%;
	text-align:right;
	margin: 17px 0 0 0;
	height:104px;
	line-height:121px;
	padding:0;
}

.appIcon {
	position:relative;
	float:right;
	width:45%;
	text-align:left;
	margin: 9px 0 0 0;
	height:112px;
	line-height:121px;
	padding:0;
}








/******************Latest News***********************/

.newsBkgd {
	background-color:#17A34A;
	padding:35px 0;
}

.newsContainer {
		max-width:1300px;
	margin:0 auto;
	padding:0;
}

@media screen and (max-width:1380px) {    /***start mobile adjustments***/
.newsContainer {
	max-width:1300px;
	margin:0 auto;
	padding: 0 40px;
}
}


.newsHeader {
	position:relative;
	float:left;
	width:137px;
	height:63px;
	margin:7px 0 0 0;
}
.newsHeader img {
		max-width: 100%;
 	height: auto;
}

.latestNews {
	position:relative;
	float:left;
	width:70%;
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:25px;
	margin:0 0 0 50px;
	line-height:1.5em;
	color:#fff;
}

.latestNews a {
	color:#fff;
}


.latestNews a:hover {
	color:#fff;
}

.mtphr-dnt-tick-contents {
 margin: 0 80px 0 0 !important;
}

.mtphr-dnt-nav i {
	 display: block;
    width: 38px;
    height: 38px;
    font-size: 38px;
    line-height: 38px;
    color: #DDD;
    color: rgba(255, 255, 255, 0.8) !important;
}
.mtphr-dnt-icon-arrow-left {
	display:none !important;
}

/****** for grid display of news items on Latest News page******/
.mtphr-dnt-grid td {
	padding:10px 0 !important;
	font-size:24px;
	font-weight:bold;
}

/*******************Testimonials**********************/

.testimonialBkgd {
	background-color:#006bae;
	padding:35px 0;
}

.testimonialContainer {
		max-width:1300px;
	margin:0 auto;
	padding:0;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	text-align:center;
	color:#fff;
}

.testimonialContainer strong {
	font-weight:900;
}

@media screen and (max-width:1380px) {    /***start mobile adjustments***/
.testimonialContainer {
	max-width:1300px;
	margin:0 auto;
	padding: 0 40px;
}
}





/******************FOOTER***********************/

footer.AHPCfoot {
	margin:0;
	padding:0;
	}
	
	
.footContainer {
	max-width:1300px;
	margin: 0 auto;
	padding:70px 0 ;
}

@media screen and (max-width:1380px) {    /***start mobile adjustments***/
.footContainer {
	max-width:1300px;
	margin: 0 auto;
	padding:70px 10px 70px 40px;
}
}



.addressContainer {
	width:300px;
	position:relative;
	float:left;
	margin: 0;
}
.footLogo { 
margin:0 0 15px 0;
 }
.footLogo img {
	max-width: 100%;
 	height: auto;
}

.addressSmall {
	margin:6px 0 0 0;
	font-size:13px;
	line-height:1.3em;
	color:#006bae;
}

.shareContainer {
	width:325px;
	position:relative;
	float:left;
	margin:45px 0 0 120px;
}

.shareHeader {
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	color:#17A34A;
	font-size:25px;
	line-height:1.1em;
	margin: 0 0 10px 0;
	text-align:left;
}

.shareIcons {
	width:310px;
}


.hashtagfoot {
	position:relative;
	float: left;
	margin: 0 18px 0 0;
	width: 123px;
	height: 47px;
	background: url(../Images/HashtagFooter.png) no-repeat top left;
		text-indent: -1000em; 
}



a.Instafoot {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/BtmInsta.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.Instafoot:hover {
		background:url(../Images/BtmInsta.png) top left no-repeat;
	}
	
a.LIfoot {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/BtmLI.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.LIfoot:hover {
		background:url(../Images/BtmLI.png) top left no-repeat;
	}
	
a.Twitfoot {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/BtmTwit.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.Twitfoot:hover {
		background:url(../Images/BtmTwit.png) top left no-repeat;
	}
	
a.FBfoot {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/BtmFB.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.FBfoot:hover {
		background:url(../Images/BtmFB.png) top left no-repeat;
	}
	
/* Addition of BlueSky and Threads Social Logos */
a.Bluefoot {
	position:relative;
	float: left;
	margin: 0 7px 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/BtmBlue.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.Bluefoot:hover {
		background:url(../Images/BtmBlue.png) top left no-repeat;
	}
	
a.Threadsfoot {
	position:relative;
	float: left;
	margin: 0 0 0 0;
	width: 35px;
	height: 35px;
	background:url(../Images/BtmThreads.png) no-repeat bottom right;
	display: block;         /* make it a block element */
    text-indent: -1000em;   /* keep the text out of the display */
}

a.Threadsfoot:hover {
		background:url(../Images/BtmThreads.png) top left no-repeat;
	}



.footNavColOne {
	position:relative;
	float:right;
	width:207px;
	margin: 0 22px 0 0;
	display:block;
}


ul.ColOneNav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
}
ul.ColOneNav li {
	margin: 0 0 0 0px;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	cursor: default;
	width:auto;
}

ul.ColOneNav a {
	font-weight: normal;
	font-size: 16px;
	display: block;
	padding: 0px 0px 3px 0px;
	color: #006bae;
	text-decoration: none;
}

ul.ColOneNav a:hover, ul.ColOneNav a:focus
{
	color: #17A34A;
	text-decoration:none;
}



.footNavColTwo {
	position:relative;
	float:right;
	width:140px;
	margin: 0;
	display:block;
}



ul.ColTwoNav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	cursor: default;
}
ul.ColTwoNav li {
	margin: 0 0 0 0px;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	cursor: default;
	width:auto;
}

ul.ColTwoNav a {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	font-size: 19px;
	display: block;
	padding: 0px 0px 3px 0px;
	color: #006bae;
	text-decoration: none;
}

ul.ColTwoNav a:hover, ul.ColTwoNav a:focus
{
	color: #17A34A;
	text-decoration:none;
}



@media screen and (max-width:1262px) { 

.shareContainer {
	width:325px;
	position:relative;
	float:left;
	margin:45px 0 0 50px;
}

.footNavColOne {
	position:relative;
	float:right;
	width:190px;
	margin: 0 10px 0 0;
	display:block;
}

.footNavColTwo {
	position:relative;
	float:right;
	width:130px;
	margin: 0;
	display:block;
}
}
@media screen and (max-width:1111px) { 
.footNavColOne {
	position:relative;
	float:right;
	width:170px;
	margin: 0 10px 0 0;
	display:block;
}
}
@media screen and (max-width:1083px) { 
.footNavColOne {
	position:relative;
	float:right;
	width:190px;
	margin: 0 10px 0 0;
	display:block;
}
.footNavColTwo {
	position:relative;
	float:right;
	width:190px;
	margin: 0 10px 0 0;
	display:block;
}
}
